Subject: AGENDA IBIS SUMMIT MEETING 6/21/99

From: Bob Ross <[email-masked]>
Date: Mon, 14 Jun 1999 12:04:33 -0700

A G E N D A
 
                D A C   I B I S   S U M M I T   M E E T I N G

                          Monday, June 21, 1999
                  Hilton Hotel, New Orleans Riverside
                             Chequers Room
                         New Orleans, Louisiana

8:30 AM      REFRESHMENTS

9:00 AM      INTRODUCTIONS

9:15 AM      IBIS 1998 - 1999 & MEETING OVERVIEW
             - Bob Ross, Mentor Graphics

9:30 AM      GENERAL BUSINESS
             - Announcements 
             - Officer Elections for 1998-1999
             - IBIS Version 3.2 Issues & Discussion   
             - Opens & Other Business

10:00 AM     ACCURACY SPECIFICATION UPDATE
             - Bob Haller, Compaq

10:30 AM     BREAK

10:45 PM     S2IBIS2/3 REPORT & DISCUSSSION
             - Michael Cohen, IBM & s2ibis2/3 Committee

11:15 AM     BEHAVIORAL RECEIVERS
             - Stephen Peters, Intel

11:30 AM     EQUATION BASED MODELING
             - Arpad Muranyi, Intel

12:00 PM     LUNCH (PROVIDED)

1:00 PM      UPDATE ON IMIC ACTIVITY
             - Hideki Fukuda, Hitachi

1:30 PM      ECALS-2 AND THE EMI PROBLEM
             - Atsushi Ito, Matsushita
 
2:00 PM      NEW IBIS VERSION 4.X FEATURES DISCUSSION

2:30 PM      ANY OTHER ISSUES
             - Next Meeting

3:00 PM      BREAK & END OF MEETING

_____________________________________________________________________________

DAC:       DAC is scheduled Monday - Friday, June 21 -25, 1999.  The
           exhibitor portion is open from 10 AM to 6 PM on Monday - Wednesday.
           So there should be time after the IBIS Summit meeting to visit the
           show.  For more information on DAC99 activities, housing, etc.
           visit the DAC99 URL.

DAC URL:   http://www.dac.com/

CALL FOR PRESENTATIONS:

           Ad Hoc Presentations are still welcome.

           All presentors plan to bring slides for use with an overhead
           projector.

           We would like you to provide handouts for the meeting (about 25)
           and also an electronic copy for archiving.

CALL FOR ATTENDEES:

           Please let Matthew Flora know if you are planning to attend so
           we have an estimate on food requirements. 

CONTACT:   Matthew Flora
           [email-masked]
           (425) 869-2320